<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <!--id 为自定义,唯一标识符 ,inherit_id 是继承自哪里,为固定写法-->
    <template id="product_income_expense_id" inherit_id="web.assets_backend">
        <!--我们用xpath 找到我们要放置的地方-->
        <xpath expr="." position="inside">
            <script type="text/javascript" src="/roke_product_income_expense/static/src/js/roke_product_income_expense_iframe.js"/>
        </xpath>
    </template>
</odoo>